version: 31.3.2
files:
  - url: drawio-x86_64-31.3.2.AppImage
    sha512: bGbuehNLTFTRjZIBt0HTTeUIMlgjyq/M9YVdOVmdhX7ncBTqHrmFW1XjOLWAX7w30zVGtlGzai7w8z48cgJfKg==
    size: 168793836
    blockMapSize: 177920
  - url: drawio-amd64-31.3.2.deb
    sha512: yl0LNMTKeE/NLmc1K1fwqNL1xJzvYe/VPS1kGGZpj6Wn8iaEpaSzlL5p0N0t2v4PIfkMTUqv+kTT0AWFKXDdag==
    size: 133864780
  - url: drawio-x86_64-31.3.2.rpm
    sha512: 2z1iRUyVSks6EVN99x2XU75cdSXLQ+dfEQiy/o3+3U0/9G7juZ3duh62H/PkaaaETDrMvMlasNiP4t3kZsVSBQ==
    size: 117121249
path: drawio-x86_64-31.3.2.AppImage
sha512: bGbuehNLTFTRjZIBt0HTTeUIMlgjyq/M9YVdOVmdhX7ncBTqHrmFW1XjOLWAX7w30zVGtlGzai7w8z48cgJfKg==
releaseDate: '2026-08-22T11:39:11.965Z'
